Pango::LayoutLine(3)

NAME
Pango::LayoutLine

HIERARCHY
  Glib::Boxed
  +----Pango::LayoutLine

METHODS

•   $index_ (integer)

•   $trailing (boolean)

•   $start_index (integer)

•   $end_index (integer)

•   $x_pos (integer)

SEE ALSO
Pango, Glib::Boxed

COPYRIGHT
Copyright (C) 2003-2009 by the gtk2-perl team.

This software is licensed under the LGPL. See Pango for a full notice.